moAlgo(3)

NAME
moAlgo - Description of an algorithm of the paradiseo-mo library.

SYNOPSIS

#include <moAlgo.h>

Inherits eoMonOp< EOT >.

Detailed Description

  template<class EOT> class moAlgo< EOT >
Description of an algorithm of the paradiseo-mo library. moHC, moTS and moSA are 3 examples of algorithm of the paradiseo-mo library.

Definition at line 46 of file moAlgo.h.

Author

Generated automatically by Doxygen for ParadisEO-MOMovingObjects from the source code.